# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-11 04:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='order',
            field=models.ManyToManyField(blank=True, default=None, to='order.Order', verbose_name='Заказ'),
        ),
    ]
